'c24':
  'contentType': 'content'
  'jcr:mixinTypes': ['mgnl:isLiveCopy']
  'jcr:primaryType': 'mgnl:page'
  'jcr:uuid': 'cc7230b3-b0b3-43a4-9635-dade94c711e4'
  'masterContentIdentifier': 'd2cc8b88-8eb1-463e-a19c-47af82db1434'
  'mgnl:created': 2023-07-27T17:18:32.443+02:00
  'mgnl:createdBy': 'superuser'
  'mgnl:lastModified': 2023-07-27T17:19:05.376+02:00
  'mgnl:lastModifiedBy': 'superuser'
  'mgnl:template': 'starterkit:pages/page'
  'navTitle': 'en'
  'showInNavigation': true
  'title': 'en'
  'tags':
    'jcr:mixinTypes': ['mgnl:isLiveCopy']
    'jcr:uuid': 'c591c54b-a4d3-42be-97fe-d0946650da22'
    'masterContentIdentifier': '1f0bf9b9-b549-44bb-b44d-ead8119575ec'
    'mgnl:created': 2023-07-27T17:18:32.449+02:00
    'mgnl:createdBy': 'superuser'
    'mgnl:lastModified': 2023-07-27T17:19:05.252+02:00
    'mgnl:lastModifiedBy': 'superuser'
  'showAnchorNavigation':
    'field': 'no'
    'jcr:mixinTypes': ['mgnl:isLiveCopy']
    'jcr:uuid': '3e1f2c57-907a-4f26-9923-b03892fad9cd'
    'masterContentIdentifier': '8202ade3-7cc9-4e91-b10b-ecc8465a71f4'
    'mgnl:created': 2023-07-27T17:18:32.450+02:00
    'mgnl:createdBy': 'superuser'
    'mgnl:lastModified': 2023-07-27T17:19:05.275+02:00
    'mgnl:lastModifiedBy': 'superuser'
  'teaser':
    'headline': 'en'
    'imageShowSource': true
    'imageSourceColor': 'dark'
    'jcr:mixinTypes': ['mgnl:isLiveCopy']
    'jcr:uuid': '4f040113-256a-4075-a995-64da879ec1b3'
    'masterContentIdentifier': 'ef213e87-c682-4082-aa3c-421bbc2fce51'
    'mgnl:created': 2023-07-27T17:18:32.451+02:00
    'mgnl:createdBy': 'superuser'
    'mgnl:lastModified': 2023-07-27T17:19:05.284+02:00
    'mgnl:lastModifiedBy': 'superuser'
  'seo':
    'jcr:mixinTypes': ['mgnl:isLiveCopy']
    'jcr:uuid': '3cabc9cc-98f5-4167-a391-2655e7833898'
    'masterContentIdentifier': 'affa6c97-7ea7-481c-8fde-52aac6f10d0a'
    'metaRobots': 'index,follow'
    'mgnl:created': 2023-07-27T17:18:32.453+02:00
    'mgnl:createdBy': 'superuser'
    'mgnl:lastModified': 2023-07-27T17:19:05.325+02:00
    'mgnl:lastModifiedBy': 'superuser'
    'canonical':
      'field': 'current'
      'jcr:mixinTypes': ['mgnl:isLiveCopy']
      'jcr:uuid': 'b9853ac4-28b1-4e1f-ae21-c3f6b212d2bd'
      'masterContentIdentifier': 'e3a9e04a-deab-466b-9148-765879d0d75e'
      'mgnl:created': 2023-07-27T17:18:32.454+02:00
      'mgnl:createdBy': 'superuser'
      'mgnl:lastModified': 2023-07-27T17:19:05.309+02:00
      'mgnl:lastModifiedBy': 'superuser'
    'hreflang':
      'field': 'current'
      'jcr:mixinTypes': ['mgnl:isLiveCopy']
      'jcr:uuid': '821c32c9-c34b-43b2-9e61-73c5d0ef2674'
      'masterContentIdentifier': 'b52ca225-4ea9-4210-867f-137a8ce01e5a'
      'mgnl:created': 2023-07-27T17:18:32.455+02:00
      'mgnl:createdBy': 'superuser'
      'mgnl:lastModified': 2023-07-27T17:19:05.325+02:00
      'mgnl:lastModifiedBy': 'superuser'
  'main':
    'jcr:mixinTypes': ['mgnl:isLiveCopy']
    'jcr:primaryType': 'mgnl:area'
    'jcr:uuid': '34722032-dfd2-4bdd-b06f-873a3038d3a6'
    'masterContentIdentifier': '4b87b96f-3a67-490e-b1eb-e6896567605a'
    'mgnl:created': 2023-07-27T17:18:43.692+02:00
    'mgnl:createdBy': 'superuser'
    'mgnl:lastModified': 2023-07-27T17:19:05.376+02:00
    'mgnl:lastModifiedBy': 'superuser'
    '0':
      'hideComponent': false
      'jcr:mixinTypes': ['mgnl:isLiveCopy']
      'jcr:primaryType': 'mgnl:component'
      'jcr:uuid': 'c024982b-981b-4007-bdef-f6697b8b3026'
      'masterContentIdentifier': '16167192-312d-459d-af41-78b14f3d777c'
      'mgnl:created': 2023-07-27T17:18:43.693+02:00
      'mgnl:createdBy': 'superuser'
      'mgnl:lastModified': 2023-07-27T17:19:05.376+02:00
      'mgnl:lastModifiedBy': 'superuser'
      'mgnl:template': 'starterkit:components/C24_ContentCarousel'
      'header':
        'jcr:mixinTypes': ['mgnl:isLiveCopy']
        'jcr:uuid': '18230db4-a6d3-4d9c-8651-a2420930ecb6'
        'masterContentIdentifier': '04bab3c1-43ec-4b54-83f7-08b42ebe53ce'
        'mgnl:created': 2023-07-27T17:18:43.697+02:00
        'mgnl:createdBy': 'superuser'
        'mgnl:lastModified': 2023-07-27T17:19:05.358+02:00
        'mgnl:lastModifiedBy': 'superuser'
        'deeplinkingHeadline':
          'field': 'false'
          'jcr:mixinTypes': ['mgnl:isLiveCopy']
          'jcr:uuid': 'e111310e-1cae-4df9-b6a8-59994dfe4468'
          'masterContentIdentifier': '32a0aba4-f69e-4bb7-acd0-7aca897cda1b'
          'mgnl:created': 2023-07-27T17:18:43.697+02:00
          'mgnl:createdBy': 'superuser'
          'mgnl:lastModified': 2023-07-27T17:19:05.358+02:00
          'mgnl:lastModifiedBy': 'superuser'
      'elements':
        'jcr:mixinTypes': ['mgnl:isLiveCopy']
        'jcr:primaryType': 'mgnl:area'
        'jcr:uuid': '98d62ac5-071a-41b7-aa1e-051fac6a09e7'
        'masterContentIdentifier': 'e4dfbc73-f0a3-4dc2-80be-bd26bfc2b0cd'
        'mgnl:created': 2023-07-27T17:18:54.691+02:00
        'mgnl:createdBy': 'superuser'
        'mgnl:lastModified': 2023-07-27T17:19:05.376+02:00
        'mgnl:lastModifiedBy': 'superuser'
        '0':
          'headline': 'en'
          'hideComponent': false
          'jcr:mixinTypes': ['mgnl:isLiveCopy']
          'jcr:primaryType': 'mgnl:component'
          'jcr:uuid': 'bfbb53af-2061-4e7d-9715-5b798366c048'
          'masterContentIdentifier': '2254c100-a93d-431a-aa98-f2b1c8c14fc7'
          'mgnl:created': 2023-07-27T17:18:54.692+02:00
          'mgnl:createdBy': 'superuser'
          'mgnl:lastModified': 2023-07-27T17:19:05.376+02:00
          'mgnl:lastModifiedBy': 'superuser'
          'mgnl:template': 'starterkit:components/C24_ContentCarouselElement'
          'content':
            'jcr:mixinTypes': ['mgnl:isLiveCopy']
            'jcr:uuid': '09704567-fa7b-4c89-b088-e845d7f16e08'
            'masterContentIdentifier': '1193160c-ec46-407b-aecb-2d8100aede32'
            'mgnl:created': 2023-07-27T17:18:54.695+02:00
            'mgnl:createdBy': 'superuser'
            'mgnl:lastModified': 2023-07-27T17:19:05.376+02:00
            'mgnl:lastModifiedBy': 'superuser'
